<p id="notice"><%= notice %></p>

<p>
  <strong>Name:</strong>
  <%= @distributor.name %>
</p>

<p>
  <strong>Adress:</strong>
  <%= @distributor.adress %>
</p>

<p>
  <strong>Telephone:</strong>
  <%= @distributor.telephone %>
</p>

<%= link_to 'Edit', edit_distributor_path(@distributor) %> |
<%= link_to 'Back', distributors_path %>
